.par-label {
  font-weight: bold;
  font-style: italic;
}
button.create > a {
  text-decoration: none;
  color: black;
  font-weight: bold;
  font-size: 16px;
  font-style: italic;
}
button.create {
  margin: 5px 0;
}
li.ui-menu-item{
  background-color: #343a40;
  border-top: solid 1px black;
  margin: 0;
  padding: 0;
}
div.ui-menu-item-wrapper:hover {
  background-color: rgba(255,255,255,0.1);
}
div.ui-menu-item-wrapper {
  color: rgb(26, 178, 26);
  display: block;
  padding: 15px;
  font-weight: bold;
}
ul.ui-autocomplete {
  position: absolute;
  margin: 0;
  padding: 0;
  list-style: none;
  border: solid 1px #999;
  cursor: default;
}
#item_due_date {
  margin-top: 10px;
  padding: 7px 0;
  height: auto;
  margin-bottom: 30px;
  font-weight: bold;
}
.showbtn {
  margin-left: 10px;
  text-decoration: none;
  color: black;
  font-weight: bold;
  font-size: 16px;
  font-style: italic;
}